/* CSS Document */

body { background:#000; background:url(/_gfx/bg.gif) repeat-y #000; background-position:-485px 0px; line-height:165%; font-family:Helvetica, Arial; }
	table { line-height:1.5; }
	:focus { outline: 0; }
	a { color:#0AAF86; text-decoration:underline; }
	a:hover { color:#FFF; text-decoration:underline; background:none; }
	a:active { color: #999; }
	h2 { font-size:13px; color:#999; line-height:165%; }
	.size11 { font-size:11px; }
	.white { color:#FFF; }
	.error { color:#ff0066; font-size:14px; }
	.color9 { color:#999; }
	
	.payment_container {  background:#1e1e1e; height:705px; top:0px; left:-515px; padding:0px 0px 0px 25px; width:485px; position:absolute; z-index:2; }
	.payment_container table { color:#d0bfa6; font-size:12px; font-weight:bold;  }
	#submitbutton { font-weight:normal; }
	#submitbutton a { text-decoration:underline; }
	.payment_features { font-size:14px; padding-right:75px; }
	.payment_features span { font-weight:normal; }
	.features { display: none; }
	.payment_container .pad8 { padding:4px 4px 4px 0px; }
	.payment_container span { font-size:12px; color:#999; line-height:165%; }
	.feature { clear:both; padding-left:30px; width:280px; }
	.feature .which { float:left; width:200px; }
	.feature .cost { float:left; padding-left:15px; } 
	.totals { border-top:1px solid #333; font-weight:bold; }
	.totals span { color:#DDD; }
	.add-field { display: inline-block; background-color:#1E1E1E; color:#777; border:2px solid #333; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; padding:5px; color:#999; font-family:Arial; font-size:14px; width:225px; }
	.termnotice { font-size:12px; font-weight:normal; color:#999; padding-right:70px; }
	.termagree { font-size:12px; font-weight:normal; color:#999; padding-right:70px; display:none; }
	.termagree a { color:#999; text-decoration:underline; }
	.termagree a:hover { color:#fff; }
	.termagree a:active { color:#999; }
	input.add-field:focus { background-color:#fff; border:2px solid #fff; color:#000; }

	.planfortxt {
		float: left;
		line-height: 28px;
		font-size: 16px;
		margin-right: 1px;
		color: #666;
	}

	div.non_bold {
		font-weight: normal;
	}
	
	.checkout_error { display: none; }
	
	#component_overlay { position:fixed; top:0px; left:970px; height:100%; width:100%; background:#000; z-index:10; }
	#component_list_overlay { position:absolute; top:117px; left:485px; bottom:0px; width:485px; background:#f1f1f1; z-index:10; display:none; opacity:0.0; filter:alpha(opacity=0); }
	#component_list_overlay .revise_button { font-size:24px; color:#fff; background:#000; padding:20px 45px; text-decoration: none;  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; margin:0 auto; width:70px; margin-top:120px; cursor:pointer; margin-left:163px;  }
	#component_list_overlay .revise_button:hover { color:#ccc; }
	#component_list_overlay .revise_button:active { color:#999; }
	.component_list { background:url(/_gfx/bg.gif) repeat-y #000; background-position:-485px 0px; /*padding-top:117px;*/ position:absolute; top:0px; left:0px; width:970px; height:705px; overflow:hidden; z-index:3; }
	.component_list table { font-size:14px; color:#171717; }
	.component_list b { font-size:14px; }
	.component_list i { color:#333; }
	.component_header { height:117px; width:485px; background:#0aaf86; }
	.component_header img { position:absolute; top:55px; left:25px; }
	.txt { position:absolute; top:65px; left:510px; color:#fff; font-size:12px; white-space:nowrap; }
	.planfor a { color:#fff; }
	.planfor a:hover { color:#0AAF86; }
	.planfor a:active { color:#666; }
	.component_list .pad25 { padding-left:25px; }
	.component_list .pad23 { padding-left:23px; }
	.component_list .pad15 { padding-left:15px; }
	.component_list .pad10 { padding-left:10px; }
	.component_list .bt { border-top:1px dotted #ccc; padding:12px 0px 11px 0px; }
	.bt.last { padding-bottom:15px; }
	table .bs { border-bottom:1px solid #333; }
	.component_list .bt3 { border-top:1px dotted transparent; padding:12px 0px 7px 0px; }
	.component_list .bt4 { border-top:1px dotted #333; padding:8px 0px 7px 0px; }
	.component_list .bt4.pad { padding-top:190px; }
	.component_list .br { border-right:1px dotted #ccc; }
	.component_list label span { font-size:12px; line-height: 2.0; }
	.component_list label span.size14 { font-size:14px; color:#000; }
	.bt3 img { float:left; }
	.bt3 .pad15 { float:left; padding-left:15px; }
	.bt3 i {  color:#d0bfa6; }
	.bt3 a.cancel, a.renew, a.unsubscribe, a.switch_to_year { }
	.bt3 a.cancel:hover, a.renew:hover, a.unsubscribe:hover, a.switch_to_year:hover { }
	.dark_slash { color: #999; }
	
	
	.footer_info { color:#000; font-size:12px; padding:25px 25px 0px 25px; line-height:2.0; }
	.nav_footer { color:#999; font-size:11px; padding:25px; }
	.nav_footer a { color:#999; text-decoration:underline; }
	.nav_footer a:hover { color:#0AAF86; }
	.nav_footer a:active { color:#999; }
	.tan { color:#d0bfa6; }
	.white { color:#fff; }
	.skinny-white { font-weight: normal; color: #999; }
	.skinny-white a { color: #008fdc; }
	.skinny-white a:hover { color: #fff; }
	.skinny-white a:active { color: #999; }
	.paybuttons { background:#fff; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }


	.thanks_message, .change_card_message {
		padding: 25px 50px 0 25px;
	}
	.thanks_message a { color:#666; text-decoration:underline; }
	.thanks_message a:hover { color:#0AAF86; }
	.thanks_message a:active { color:#999; }

	#submit_loader {
		display: none;
	}

	.light_info {
		float:right; 
		padding-right: 20px;
	}

	.light_info a:hover {
		color: #000;
	}

	.light_info a:active {
		color: #999;
	}

	.title.no_switch .username a {
		color: #ccc;
		font-size: 16px;	
		text-decoration: none;
		line-height: 28px;
	}

	.title.no_switch .username a:hover {
		color: #fff;
		text-decoration: underline;
	}

	.title.no_switch .username a:active {
		color: #666;
	}

	.switch_menu  {
		float: left;
		margin-left: 9px;
	}


	.switch_menu .show_switch_menu {
		float: left;
	}

	.switch_menu {
		position: relative;
	}

	.switch_menu .title .username {
		float: left;
		padding: 2px 35px 2px 5px;
	}

	.switch_menu .title .username:before {
		content: "⌘";
		color: #aaa;
		font-size: 14px;
		margin-top: 2px;
		margin-right: 2px;
	}

	.switch_menu .title .username .green {
		color: #ccc;
		font-size: 16px;
		font-weight: bold;
		text-decoration: none;
		padding-right: 20px;
	}


	.switch_menu .show_switch_menu .username {
		border: 1px solid #444;
		cursor: pointer;
		float: left;
		height: 22px;
		line-height: 22px;
		margin-right: 9px;
		overflow: hidden;
		position: relative;
		text-decoration: none;
		
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}

	.switch_menu .show_switch_menu .arrow_wrapper {
		border-left: 1px solid #444;
		height: 26px;
		width: 26px;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
	}

	.switch_menu .show_switch_menu:hover .arrow_wrapper .down_arrow {
		border-top: 8px solid #fff;
	}

	.switch_menu .arrow_wrapper .down_arrow {
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 7px solid #999999;
		top: 10px;
		position: absolute;
		right: 9px;
		height: 0;
		width: 0;
	}


	.switch_menu .user_switch {
		font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
		font-size: 12px;
		width: 200px;
		position: absolute;
		top: 0;
		left: 0;
		display:none;
	}

	.switch_menu .user_switch a:before {
		content: "⌘";
		color: #666;
		font-size: 14px;
		margin-right: 2px;
		position: absolute;
		top: 3px;
		left: 10px;
	}

	.switch_menu .user_switch a.active:before {
		background: #17db98;
		content: ".";
		overflow: hidden;
		text-indent: -999px;
		width: 8px;
		height: 8px;
		position: absolute;
		top: 13px;
		left: 13px;
		border-radius: 4px;
	}

		.switch_menu .user_switch a  {
			cursor: pointer;
			background: #000;
			border-left: 1px solid #444;
			border-right: 1px solid #444;
			border-bottom: 1px dotted #444;
			color: #999;
			display: block;
			line-height: 30px ;
			padding: 2px 12px 2px 32px!important;
			min-width: 166px;
			position: relative;
			white-space: nowrap;
			text-decoration: none;
		}

		.switch_menu .user_switch a:not(.first):not(.last):hover {
			margin-top: -1px;
			border-top: 1px solid #444;
			border-bottom: 1px solid #444;
		}

		.switch_menu .user_switch a.first:hover {
			border-bottom: 1px solid #444;;
		}

		.switch_menu .user_switch a.last:hover {
			margin-top: -1px;
			border-top: 1px solid #444;
		}
		
		.switch_menu .user_switch a:hover {
			background: #333333;
			color: #ffffff;
		}
		
		.switch_menu .user_switch a:active {
			background: #333333;
			color: #999999;
		}
		
		.switch_menu .user_switch a.active {
			color: #ffffff !important;
			font-weight: bold;
		}

		.switch_menu .user_switch a:hover:before {
		color: #ccc;
	}
		
		.switch_menu .user_switch a.user_switch_menu.first {
			border-top: 1px solid #444;
			margin-left: 0px !important;
			-webkit-border-top-left-radius: 2px;
			-webkit-border-top-right-radius: 2px;
			-moz-border-radius-topleft: 2px;
			-moz-border-radius-topright: 2px;
			border-top-left-radius: 2px;
			border-top-right-radius: 2px;			
		}
		
		.switch_menu .user_switch a.user_switch_menu.last {
			border-bottom: 1px solid #444;
			-webkit-border-bottom-right-radius: 2px;
			-webkit-border-bottom-left-radius: 2px;
			-moz-border-radius-bottomright: 2px;
			-moz-border-radius-bottomleft: 2px;
			border-bottom-right-radius: 2px;
			border-bottom-left-radius: 2px;
		}
		
		.switch_menu .user_switch span.checked {
			color: #ccc;
			display: none;
			float: right;
			font-size: 14px;
			font-weight: normal;
			padding-left: 5px;
		}
		

	